[package]
name = "frontend_protocol"
version = "0.1.0"
edition = "2021"

[features]
default = ["std"]
std = ["deku/std"]

[dependencies]
deku = { version = "0.20", default-features = false, features = ["alloc", "bits"] }
anyhow = "1.0"
